Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 60)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 61)
@@ -4125,144 +2588,4 @@
 		vrLoc = 0;
 	};
-	E195A29A03BE251F00186F9B = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 12678;
-		rType = 0;
-		vrLen = 1475;
-		vrLoc = 10588;
-	};
-	E195A29D03BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: prettyList";
-		rLen = 36;
-		rLoc = 1546;
-		rType = 0;
-		vrLen = 1676;
-		vrLoc = 1022;
-	};
-	E195A29E03BE251F00186F9B = {
-		fRef = E1A18CAB03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 585;
-		vrLoc = 0;
-	};
-	E195A29F03BE251F00186F9B = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 12678;
-		rType = 0;
-		vrLen = 1475;
-		vrLoc = 10588;
-	};
-	E195A2A003BE251F00186F9B = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: compareDate:";
-		rLen = 43;
-		rLoc = 2123;
-		rType = 0;
-		vrLen = 1407;
-		vrLoc = 742;
-	};
-	E195A2A103BE251F00186F9B = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11448;
-		rType = 0;
-		vrLen = 1542;
-		vrLoc = 10588;
-	};
-	E195A2A203BE251F00186F9B = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: compareDate:";
-		rLen = 43;
-		rLoc = 2123;
-		rType = 0;
-		vrLen = 1407;
-		vrLoc = 742;
-	};
-	E195A2A303BE251F00186F9B = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: prettyDescription";
-		rLen = 0;
-		rLoc = 11440;
-		rType = 0;
-		vrLen = 1820;
-		vrLoc = 10658;
-	};
-	E195A2A503BE251F00186F9B = {
-		fRef = E1A18CAB03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 585;
-		vrLoc = 0;
-	};
-	E195A2A603BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: prettyList";
-		rLen = 0;
-		rLoc = 1582;
-		rType = 0;
-		vrLen = 1703;
-		vrLoc = 1022;
-	};
-	E195A2A703BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1191;
-		vrLoc = 0;
-	};
-	E195A2A803BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: prettyList";
-		rLen = 0;
-		rLoc = 1989;
-		rType = 0;
-		vrLen = 944;
-		vrLoc = 0;
-	};
-	E195A2A903BE251F00186F9B = {
-		fRef = E1A18CAB03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 585;
-		vrLoc = 0;
-	};
-	E195A2AA03BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: __OBJC__";
-		rLen = 0;
-		rLoc = 186;
-		rType = 0;
-		vrLen = 944;
-		vrLoc = 0;
-	};
 	E195A2AC03BE251F00186F9B = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
@@ -4290,18 +2613,8 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1693;
+		rLoc = 1699;
 		rType = 0;
 		vrLen = 945;
 		vrLoc = 0;
-	};
-	E195A2AF03BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: triggerForAlarm:";
-		rLen = 0;
-		rLoc = 1147;
-		rType = 0;
-		vrLen = 1141;
-		vrLoc = 557;
 	};
 	E195A2B003BE251F00186F9B = {
@@ -4310,5 +2623,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1942;
+		rLoc = 1948;
 		rType = 0;
 		vrLen = 945;
@@ -4325,24 +2638,4 @@
 		vrLoc = 0;
 	};
-	E195A2B203BE251F00186F9B = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 19";
-		rLen = 0;
-		rLoc = 585;
-		rType = 0;
-		vrLen = 1764;
-		vrLoc = 0;
-	};
-	E195A2B303BE251F00186F9B = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 18";
-		rLen = 0;
-		rLoc = 717;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
 	E195A2B403BE251F00186F9B = {
 		fRef = F517D6420356B8CC016D68B9;
@@ -4350,5 +2643,5 @@
 		name = "PSAlarms.m: 19";
 		rLen = 0;
-		rLoc = 655;
+		rLoc = 675;
 		rType = 0;
 		vrLen = 1371;
@@ -4370,5 +2663,5 @@
 		name = "PSAlarms.m: allAlarms";
 		rLen = 0;
-		rLoc = 4424;
+		rLoc = 4481;
 		rType = 0;
 		vrLen = 1234;
@@ -4390,5 +2683,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2953;
+		rLoc = 2959;
 		rType = 0;
 		vrLen = 954;
@@ -4410,5 +2703,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2346;
+		rLoc = 2352;
 		rType = 0;
 		vrLen = 1005;
@@ -4430,5 +2723,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2027;
+		rLoc = 2033;
 		rType = 0;
 		vrLen = 1025;
@@ -4450,5 +2743,5 @@
 		name = "PSAlarmAlertController.m: dealloc";
 		rLen = 0;
-		rLoc = 3027;
+		rLoc = 3033;
 		rType = 0;
 		vrLen = 1202;
@@ -4490,5 +2783,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2979;
+		rLoc = 2985;
 		rType = 0;
 		vrLen = 1202;
@@ -4572,94 +2865,4 @@
 		vrLoc = 0;
 	};
-	E195A2CF03BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1219;
-		vrLoc = 0;
-	};
-	E195A2D103BE251F00186F9B = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: triggerForAlarm:";
-		rLen = 0;
-		rLoc = 1147;
-		rType = 0;
-		vrLen = 1141;
-		vrLoc = 557;
-	};
-	E195A2D303BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: actionDescription";
-		rLen = 0;
-		rLoc = 929;
-		rType = 0;
-		vrLen = 994;
-		vrLoc = 0;
-	};
-	E195A2D503BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: actionDescription";
-		rLen = 0;
-		rLoc = 929;
-		rType = 0;
-		vrLen = 1004;
-		vrLoc = 0;
-	};
-	E195A2D703BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: actionDescription";
-		rLen = 0;
-		rLoc = 929;
-		rType = 0;
-		vrLen = 1029;
-		vrLoc = 0;
-	};
-	E195A2D903BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: actionDescription";
-		rLen = 0;
-		rLoc = 929;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 0;
-	};
-	E195A2DB03BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: 12";
-		rLen = 91;
-		rLoc = 279;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 0;
-	};
-	E195A2DD03BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: 12";
-		rLen = 91;
-		rLoc = 279;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 0;
-	};
-	E195A2DF03BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: actionDescription";
-		rLen = 44;
-		rLoc = 701;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
 	E195A2E003BE251F00186F9B = {
 		fRef = F59E47B4036AAD55016B311C;
@@ -4687,47 +2890,7 @@
 		name = "PSAlarmAlertController.m: stopAlerts:";
 		rLen = 0;
-		rLoc = 1675;
+		rLoc = 1681;
 		rType = 0;
 		vrLen = 1238;
-		vrLoc = 0;
-	};
-	E195A2E303BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: 12";
-		rLen = 33;
-		rLoc = 296;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
-	E195A2E403BE251F00186F9B = {
-		fRef = F59E47B8036AB217016B311C;
-		isa = PBXTextBookmark;
-		name = "PSDockBounceAlert.m: triggerForAlarm:";
-		rLen = 0;
-		rLoc = 845;
-		rType = 0;
-		vrLen = 1051;
-		vrLoc = 0;
-	};
-	E195A2E503BE251F00186F9B = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: 12";
-		rLen = 33;
-		rLoc = 296;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
-	E195A2E603BE251F00186F9B = {
-		fRef = F59E47B8036AB217016B311C;
-		isa = PBXTextBookmark;
-		name = "PSDockBounceAlert.m: triggerForAlarm:";
-		rLen = 37;
-		rLoc = 809;
-		rType = 0;
-		vrLen = 1083;
 		vrLoc = 0;
 	};
@@ -4787,18 +2950,8 @@
 		name = "PSAlarmAlertController.m: _alertCompleted:";
 		rLen = 0;
-		rLoc = 1605;
+		rLoc = 1611;
 		rType = 0;
 		vrLen = 1435;
 		vrLoc = 538;
-	};
-	E195A2EE03BE251F00186F9B = {
-		fRef = F59E47B8036AB217016B311C;
-		isa = PBXTextBookmark;
-		name = "PSDockBounceAlert.m: triggerForAlarm:";
-		rLen = 37;
-		rLoc = 809;
-		rType = 0;
-		vrLen = 1083;
-		vrLoc = 0;
 	};
 	E195A2F003BE251F00186F9B = {
@@ -4832,14 +2985,4 @@
 		vrLoc = 1027;
 	};
-	E195A2F403BE251F00186F9B = {
-		fRef = F5F1986D036B813101EB0372;
-		isa = PBXTextBookmark;
-		name = "PSSpeechAlert.h: 10";
-		rLen = 0;
-		rLoc = 174;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
 	E195A2F503BE251F00186F9B = {
 		fRef = F5F1986C036B813101EB0372;
@@ -4852,14 +2995,4 @@
 		vrLoc = 0;
 	};
-	E195A2F603BE251F00186F9B = {
-		fRef = F5F1986D036B813101EB0372;
-		isa = PBXTextBookmark;
-		name = "PSSpeechAlert.h: 10";
-		rLen = 0;
-		rLoc = 174;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
 	E195A2F703BE251F00186F9B = {
 		fRef = F5F1986C036B813101EB0372;
@@ -4872,14 +3005,4 @@
 		vrLoc = 1049;
 	};
-	E195A2F803BE251F00186F9B = {
-		fRef = F5F1986D036B813101EB0372;
-		isa = PBXTextBookmark;
-		name = "PSSpeechAlert.h: 10";
-		rLen = 0;
-		rLoc = 174;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
 	E195A2F903BE251F00186F9B = {
 		fRef = F5F1986C036B813101EB0372;
@@ -4892,14 +3015,4 @@
 		vrLoc = 1052;
 	};
-	E195A2FA03BE251F00186F9B = {
-		fRef = F5F1986D036B813101EB0372;
-		isa = PBXTextBookmark;
-		name = "PSSpeechAlert.h: 10";
-		rLen = 0;
-		rLoc = 174;
-		rType = 0;
-		vrLen = 422;
-		vrLoc = 0;
-	};
 	E195A2FC03BE251F00186F9B = {
 		fRef = F59E47BD036AB228016B311C;
@@ -5012,13 +3125,13 @@
 		refType = 0;
 	};
-	E19DCB6C03BE4A0A00B934BF = {
-		fRef = F59E47B8036AB217016B311C;
-		isa = PBXTextBookmark;
-		name = "PSDockBounceAlert.m: 44";
-		rLen = 67;
-		rLoc = 1043;
-		rType = 0;
-		vrLen = 1126;
-		vrLoc = 0;
+	E198FA9803C963C700050002 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 93";
+		rLen = 0;
+		rLoc = 2808;
+		rType = 0;
+		vrLen = 1387;
+		vrLoc = 2086;
 	};
 	E19DCB7803BE4A0A00B934BF = {
@@ -5062,24 +3175,4 @@
 		vrLoc = 1052;
 	};
-	E19DCB8603BE4A0A00B934BF = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: 119";
-		rLen = 0;
-		rLoc = 3497;
-		rType = 0;
-		vrLen = 1785;
-		vrLoc = 1426;
-	};
-	E19DCB8703BE4A0A00B934BF = {
-		fRef = F59E47A7036AAA6D016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlert.m: 45";
-		rLen = 0;
-		rLoc = 1178;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
 	E19DCB8903BE4A0A00B934BF = {
 		fRef = F59E47B0036AACD1016B311C;
@@ -5092,14 +3185,4 @@
 		vrLoc = 0;
 	};
-	E19DCB8A03BE4A0A00B934BF = {
-		fRef = F59E47B8036AB217016B311C;
-		isa = PBXTextBookmark;
-		name = "PSDockBounceAlert.m: 44";
-		rLen = 67;
-		rLoc = 1043;
-		rType = 0;
-		vrLen = 1126;
-		vrLoc = 0;
-	};
 	E19DCB8B03BE4A0A00B934BF = {
 		fRef = F59E47B0036AACD1016B311C;
@@ -5207,5 +3290,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2958;
+		rLoc = 2964;
 		rType = 0;
 		vrLen = 1561;
@@ -5267,5 +3350,5 @@
 		name = "PSAlarmAlertController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 2336;
+		rLoc = 2342;
 		rType = 0;
 		vrLen = 1622;
@@ -5282,14 +3365,4 @@
 		vrLoc = 0;
 	};
-	E19DCBA003BE4A0A00B934BF = {
-		fRef = E1A18CAC03B4344C00000028;
-		isa = PBXTextBookmark;
-		name = "PSAlerts.m: 119";
-		rLen = 0;
-		rLoc = 3497;
-		rType = 0;
-		vrLen = 1831;
-		vrLoc = 1380;
-	};
 	E19DCBA103BE4A0A00B934BF = {
 		fRef = F59DC6DB0353DE5101AEEDB1;
@@ -5307,58 +3380,8 @@
 		name = "PSAlarmAlertController.m: _alertCompleted:";
 		rLen = 0;
-		rLoc = 1552;
+		rLoc = 1558;
 		rType = 0;
 		vrLen = 1440;
 		vrLoc = 0;
-	};
-	E19DCBA303BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 12003;
-		rType = 0;
-		vrLen = 1866;
-		vrLoc = 10887;
-	};
-	E19DCBA403BE4A0A00B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDiedNotification";
-		rLen = 0;
-		rLoc = 717;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
-	E19DCBA503BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 12003;
-		rType = 0;
-		vrLen = 1866;
-		vrLoc = 10887;
-	};
-	E19DCBA603BE4A0A00B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDiedNotification";
-		rLen = 0;
-		rLoc = 717;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
-	E19DCBA703BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11902;
-		rType = 0;
-		vrLen = 1867;
-		vrLoc = 10887;
 	};
 	E19DCBA803BE4A0A00B934BF = {
@@ -5367,5 +3390,5 @@
 		name = "PSAlarms.m: alarm";
 		rLen = 0;
-		rLoc = 4424;
+		rLoc = 4481;
 		rType = 0;
 		vrLen = 1292;
@@ -5387,5 +3410,5 @@
 		name = "PSAlarms.m: init";
 		rLen = 0;
-		rLoc = 4151;
+		rLoc = 4208;
 		rType = 0;
 		vrLen = 1554;
@@ -5407,5 +3430,5 @@
 		name = "PSAlarms.m: init";
 		rLen = 0;
-		rLoc = 4151;
+		rLoc = 4208;
 		rType = 0;
 		vrLen = 1554;
@@ -5427,39 +3450,9 @@
 		name = "PSAlarms.m: dealloc";
 		rLen = 0;
-		rLoc = 4335;
+		rLoc = 4392;
 		rType = 0;
 		vrLen = 1581;
 		vrLoc = 2504;
 	};
-	E19DCBAF03BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _timerExpired:";
-		rLen = 0;
-		rLoc = 5331;
-		rType = 0;
-		vrLen = 1894;
-		vrLoc = 3917;
-	};
-	E19DCBB003BE4A0A00B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmDiedNotification";
-		rLen = 0;
-		rLoc = 717;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
-	E19DCBB103BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _timerExpired:";
-		rLen = 0;
-		rLoc = 5331;
-		rType = 0;
-		vrLen = 1970;
-		vrLoc = 3868;
-	};
 	E19DCBB203BE4A0A00B934BF = {
 		fRef = F589C9C6035AA12B0155F4B2;
@@ -5477,58 +3470,8 @@
 		name = "PSAlarmAlertController.m: _alertCompleted:";
 		rLen = 0;
-		rLoc = 1552;
+		rLoc = 1558;
 		rType = 0;
 		vrLen = 1440;
 		vrLoc = 0;
-	};
-	E19DCBB703BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 18;
-		rLoc = 11703;
-		rType = 0;
-		vrLen = 1867;
-		vrLoc = 10919;
-	};
-	E19DCBB803BE4A0A00B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: setTimer";
-		rLen = 0;
-		rLoc = 2345;
-		rType = 0;
-		vrLen = 1450;
-		vrLoc = 791;
-	};
-	E19DCBB903BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11722;
-		rType = 0;
-		vrLen = 1867;
-		vrLoc = 10919;
-	};
-	E19DCBBA03BE4A0A00B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmSnooze";
-		rLen = 0;
-		rLoc = 498;
-		rType = 0;
-		vrLen = 1400;
-		vrLoc = 0;
-	};
-	E19DCBBB03BE4A0A00B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isValid";
-		rLen = 17;
-		rLoc = 7204;
-		rType = 0;
-		vrLen = 1154;
-		vrLoc = 6661;
 	};
 	E19DCBBC03BE4A0A00B934BF = {
@@ -5537,5 +3480,5 @@
 		name = "PSAlarms.m: _alarmDied:";
 		rLen = 0;
-		rLoc = 4424;
+		rLoc = 4481;
 		rType = 0;
 		vrLen = 1278;
@@ -5584,14 +3527,4 @@
 		rType = 0;
 		vrLen = 252;
-		vrLoc = 0;
-	};
-	E19DCC8803BE900300B934BF = {
-		fRef = E19DCBD203BE4AA200B934BF;
-		isa = PBXTextBookmark;
-		name = "Pester_Prefix.h: __USER_LABEL_PREFIX__";
-		rLen = 0;
-		rLoc = 78;
-		rType = 0;
-		vrLen = 143;
 		vrLoc = 0;
 	};
@@ -5614,24 +3547,4 @@
 		rType = 0;
 		vrLen = 1095;
-		vrLoc = 0;
-	};
-	E19DCC8B03BE900300B934BF = {
-		fRef = E19DCCE303BE900300B934BF;
-		isa = PBXTextBookmark;
-		name = "NSDate.h: 9";
-		rLen = 31;
-		rLoc = 122;
-		rType = 0;
-		vrLen = 1049;
-		vrLoc = 0;
-	};
-	E19DCC8C03BE900300B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmSnooze";
-		rLen = 0;
-		rLoc = 498;
-		rType = 0;
-		vrLen = 1273;
 		vrLoc = 0;
 	};
@@ -5673,14 +3586,4 @@
 		name = "NSWindow.html: display  - (...";
 	};
-	E19DCC9703BE900300B934BF = {
-		fRef = F560E2F10357506401A4E466;
-		isa = PBXTextBookmark;
-		name = "PSApplication.m: ";
-		rLen = 0;
-		rLoc = 5496;
-		rType = 0;
-		vrLen = 1840;
-		vrLoc = 3628;
-	};
 	E19DCC9C03BE900300B934BF = {
 		fRef = F560E3160357895001A4E466;
@@ -5727,14 +3630,4 @@
 		vrLoc = 0;
 	};
-	E19DCCA503BE900300B934BF = {
-		fRef = E19DCBD203BE4AA200B934BF;
-		isa = PBXTextBookmark;
-		name = "Pester_Prefix.h: 2";
-		rLen = 0;
-		rLoc = 78;
-		rType = 0;
-		vrLen = 143;
-		vrLoc = 0;
-	};
 	E19DCCA603BE900300B934BF = {
 		isa = PBXTargetBookmark;
@@ -5751,14 +3644,4 @@
 		vrLoc = 0;
 	};
-	E19DCCA803BE900300B934BF = {
-		fRef = E19DCBD203BE4AA200B934BF;
-		isa = PBXTextBookmark;
-		name = "Pester_Prefix.h: __USER_LABEL_PREFIX__";
-		rLen = 0;
-		rLoc = 78;
-		rType = 0;
-		vrLen = 143;
-		vrLoc = 0;
-	};
 	E19DCCA903BE900300B934BF = {
 		fRef = F517D6420356B8CC016D68B9;
@@ -5766,19 +3649,9 @@
 		name = "PSAlarms.m: alarm";
 		rLen = 0;
-		rLoc = 4424;
+		rLoc = 4481;
 		rType = 0;
 		vrLen = 1228;
 		vrLoc = 3171;
 	};
-	E19DCCAB03BE900300B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 475";
-		rLen = 0;
-		rLoc = 16423;
-		rType = 0;
-		vrLen = 1810;
-		vrLoc = 14347;
-	};
 	E19DCCAC03BE900300B934BF = {
 		fRef = F589C9C6035AA12B0155F4B2;
@@ -5796,38 +3669,8 @@
 		name = "PSAlarms.m: 169";
 		rLen = 11;
-		rLoc = 4768;
+		rLoc = 4825;
 		rType = 0;
 		vrLen = 1022;
 		vrLoc = 4420;
-	};
-	E19DCCAF03BE900300B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: cancelTimer";
-		rLen = 21;
-		rLoc = 12827;
-		rType = 0;
-		vrLen = 1401;
-		vrLoc = 11494;
-	};
-	E19DCCB003BE900300B934BF = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: PSAlarmSnooze";
-		rLen = 0;
-		rLoc = 498;
-		rType = 0;
-		vrLen = 1273;
-		vrLoc = 0;
-	};
-	E19DCCB103BE900300B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 395";
-		rLen = 0;
-		rLoc = 12932;
-		rType = 0;
-		vrLen = 1430;
-		vrLoc = 11999;
 	};
 	E19DCCB203BE900300B934BF = {
@@ -5896,5 +3739,5 @@
 		name = "PSAlarmAlertController.m: _alertCompleted:";
 		rLen = 0;
-		rLoc = 1552;
+		rLoc = 1558;
 		rType = 0;
 		vrLen = 1267;
@@ -5991,14 +3834,4 @@
 		vrLoc = 2804;
 	};
-	E19DCCC303BE900300B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 376";
-		rLen = 0;
-		rLoc = 12290;
-		rType = 0;
-		vrLen = 1806;
-		vrLoc = 10936;
-	};
 	E19DCCC403BE900300B934BF = {
 		fRef = F59DC6DB0353DE5101AEEDB1;
@@ -6081,24 +3914,4 @@
 		vrLoc = 1987;
 	};
-	E19DCCCD03BE900300B934BF = {
-		fRef = F560E2F10357506401A4E466;
-		isa = PBXTextBookmark;
-		name = "PSApplication.m: ";
-		rLen = 0;
-		rLoc = 5496;
-		rType = 0;
-		vrLen = 1840;
-		vrLoc = 3628;
-	};
-	E19DCCCE03BE900300B934BF = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 383";
-		rLen = 0;
-		rLoc = 12563;
-		rType = 0;
-		vrLen = 1405;
-		vrLoc = 11532;
-	};
 	E19DCCCF03BE900300B934BF = {
 		fRef = F589C9C6035AA12B0155F4B2;
@@ -6156,5 +3969,5 @@
 		name = "PSAlarms.m: 169";
 		rLen = 11;
-		rLoc = 4768;
+		rLoc = 4825;
 		rType = 0;
 		vrLen = 1007;
@@ -6229,10 +4042,4 @@
 		refType = 0;
 	};
-	E19DCCE303BE900300B934BF = {
-		isa = PBXFileReference;
-		name = NSDate.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
-		refType = 0;
-	};
 	E19DCCE403BE900300B934BF = {
 		isa = PBXFileReference;
@@ -6264,4 +4071,64 @@
 		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTextField.h;
 		refType = 0;
+	};
+	E19FD3A203C9985C001509F3 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 108";
+		rLen = 0;
+		rLoc = 9315;
+		rType = 0;
+		vrLen = 2313;
+		vrLoc = 8173;
+	};
+	E19FD3A603C9985C001509F3 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 108";
+		rLen = 0;
+		rLoc = 9148;
+		rType = 0;
+		vrLen = 2452;
+		vrLoc = 7854;
+	};
+	E19FD3A703C9985C001509F3 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 108";
+		rLen = 0;
+		rLoc = 9315;
+		rType = 0;
+		vrLen = 2313;
+		vrLoc = 8173;
+	};
+	E19FD3A803C9985C001509F3 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 745;
+		vrLoc = 0;
+	};
+	E19FD3A903C9985C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 4";
+		rLen = 0;
+		rLoc = 30;
+		rType = 0;
+		vrLen = 1687;
+		vrLoc = 0;
+	};
+	E19FD3AA03C9985C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 64";
+		rLen = 0;
+		rLoc = 2389;
+		rType = 0;
+		vrLen = 1835;
+		vrLoc = 622;
 	};
 	E1A9DEE703BF3C110089E8B2 = {
@@ -6330,14 +4197,4 @@
 		vrLoc = 8836;
 	};
-	E1A9DEF903BF480F0089E8B2 = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 16";
-		rLen = 0;
-		rLoc = 371;
-		rType = 0;
-		vrLen = 1530;
-		vrLoc = 0;
-	};
 	E1A9DEFB03BF480F0089E8B2 = {
 		fRef = F5F240CC036A877301FE7503;
@@ -6375,17 +4232,7 @@
 		name = "PSAlarmAlertController.m: _alertCompleted:";
 		rLen = 0;
-		rLoc = 1552;
+		rLoc = 1558;
 		rType = 0;
 		vrLen = 1267;
-		vrLoc = 0;
-	};
-	E1A9DF0003BF480F0089E8B2 = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 33";
-		rLen = 9;
-		rLoc = 1132;
-		rType = 0;
-		vrLen = 1530;
 		vrLoc = 0;
 	};
@@ -6460,14 +4307,4 @@
 		vrLoc = 1083;
 	};
-	E1A9DF0A03BF480F0089E8B2 = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 37";
-		rLen = 7;
-		rLoc = 1322;
-		rType = 0;
-		vrLen = 1520;
-		vrLoc = 509;
-	};
 	E1A9DF1103BF480F0089E8B2 = {
 		isa = PBXFileReference;
